/*
 Theme Name:   Arion Petfood
 Description:  Tema para la web www.arion-petfood.es
 Author:       Kanlli - Jorge Fosela
 Author URI:   http://www.kanlli.com
 Template:     twentytwelve
 Version:      1.0.0
*/

@import url("../twentytwelve/style.css");

/************** Estilos generales de plantillas *******************/
.pink {color:#B31536;}
.grey {color:#aaa;}
.btn-default, input[type="submit"].btn-default {background: #B31536; color:#fff; text-transform: uppercase; border-radius: 0; border:solid 1px #B31536;}
.btn-orange {background: orange; color:#fff; text-transform: none; border-radius: 0; border:solid 1px orange;}
.btn-shadow {box-shadow: #000 1px 1px 2px 1px;}
.width-66 {width:60%;}
.width-30 {width:30%;}
a {outline: 0 !important; color:#B31536;}
a:hover {color:#B31536;}
p {line-height: 1.4;}

.main-navigation .current-menu-item > a, .main-navigation .current-menu-ancestor > a, .main-navigation .current_page_item > a, .main-navigation .current_page_ancestor > a {color:#ccc;}
.nav-menu {display: block;}
.nav-menu-mob {display: none;}

#language-selected {position: absolute; top: 0px; right: 110px; background: #eee; padding: 10px 4px; font-size:12px; color:#333; width: 55px;}
#language-selected img {vertical-align: bottom;}

#language-switcher {display:none; position: absolute; top: 30px; right:110px; z-index: 30; background: #eee; padding: 10px 4px; border-top:solid 1px #B31536; font-size:12px; width: 55px;}
#language-switcher li {margin-bottom:5px;}
#language-switcher li a {color:#333;}
#language-switcher li a:hover {text-decoration: none;}
#language-switcher li a img {vertical-align: bottom;}

.section-title {color:#B31536; font-size: 30px; font-weight: bold; margin-bottom:10px;}


body {font-family: Verdana, sans-serif !important;}
body .site {margin-top:0; box-sizing: border-box; max-width: 1400px; padding:0;}
.site-header {padding:0; min-height: 244px;}
.site-content {width: 90%; max-width: 1060px; margin:0 auto; float:none;}
.site-content article {border:none;}

#site-navigation {max-width: 980px; position:absolute; right: 200px; top:13px; margin-top:0;}
.main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul {border:0;}
.main-navigation li {margin:0 10px 0 0;}
.main-navigation li a {color:#fff; font-weight: bold; font-size: 12px;}

.bx-wrapper .bx-viewport {-webkit-box-shadow: none; box-shadow: none; border:0; left:0;}
.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {bottom:15px;}
.bx-wrapper .bx-pager.bx-default-pager a {background: #fff; width:20px; height: 20px; border-radius: 100%;}
.bx-wrapper .bx-pager.bx-default-pager a.active, .bx-wrapper .bx-pager.bx-default-pager a:hover {background: #B31536;}
#header-img { z-index:10; position:relative;}
#header-img #header-logo {position: absolute; left:180px;}
#header-slider-content {margin-top:-240px;}
#header-slider-content-responsive {display: none;}

#breadcrumbs {margin-bottom:20px; font-size: 13px;}
#breadcrumbs a {color:#000;}

#featured-content {display: table; margin:30px auto;}
#featured-content .featured {float:left; width:100%; max-width:489px; margin:0 10px; text-align: center}
#featured-content .featured .featured-img {margin-bottom:-2px;}
#featured-content .featured .featured-img a img {max-width: 489px; border:solid 1px #C15754;}
#featured-content .featured .featured-title {text-align: left; padding:20px 30px; background: #B31536; color:#fff; font-size: 18px; font-weight: bold;}
#featured-content .featured .featured-text {text-align: left; padding:20px 30px; font-size:14px; border:solid 1px #C15754; line-height: 1.3;}

#productos-destacados {text-align: center;}
#productos-destacados h2 {color:#fff; background: #B31536; font-size: 24px; font-weight:bold; padding:30px;}

#product-carousel-wrapper {margin:40px 0 70px 0;}
#product-carousel-wrapper .bx-wrapper .bx-next {right:-50px;}
#product-carousel-wrapper .bx-wrapper .bx-prev {left:-50px;}
#product-carousel {margin:0px auto;}
#product-carousel li {text-align: center;}
#product-carousel li img {max-width:100%; margin:0 auto;}
#product-carousel-wrapper-mobile {display:none; margin:0px auto;}
#product-carousel-wrapper-mobile #product-carousel-mobile {margin:0px auto;}

#secondary-featured-wrapper {display: table; margin:30px auto;}
#secondary-featured-wrapper .secondary-featured {float:left; width:100%; max-width:320px; margin:0 6px;}
#secondary-featured-wrapper .secondary-featured h4 {background: #B31536; color:#fff; text-transform: uppercase; padding:25px 20px; font-weight: normal; font-size:18px;}
#secondary-featured-wrapper .secondary-featured img {border:solid 1px #C15754; width: 100%; box-sizing: border-box; height: 180px;}

#elblogdearion {float:left; width:63%; margin-top:0px;}
#elblogdearion .elblogdearion-title {margin-bottom:50px;}
#elblogdearion .elblogdearion-title img {float:left; width:45%; max-width: 300px;}
#elblogdearion .elblogdearion-title .underline {float:right; width:52%; height: 83px; border-bottom:solid 1px #B31536;}
#elblogdearion .post-row {margin-bottom:90px;}
#elblogdearion .post-row .post-image {float:left; width:30%; max-width: 250px; margin-right: 30px;}
#elblogdearion .post-row .post-image img {width:90%; border-radius: 100%;}
#elblogdearion .post-row .post-content {float:left; width:65%;}
#elblogdearion .post-row .post-content a {color: #B31536; text-decoration: none; font-weight: bold;}
#elblogdearion .post-row .post-content a h3 {margin:10px 0; color:#000000; font-size: 18px; font-weight: bold;}
#elblogdearion .post-row .post-content p {margin:0 0 20px 0; line-height: 1.5; font-size:13px;}
#elblogdearion .post-row .post-content p.date {font-size:11px;}

#elblogdearion.consejos {float:none; width:90%; margin-top:100px;}
#elblogdearion.consejos .post-row .post-image img {width:100%; border-radius: 0%; border:solid 1px #eee;}

.social-buttons {position:relative;}
.social-buttons iframe[id^='twitter-widget'] {position: absolute; top:3px; left:180px;}

.post {margin-top:100px;}
.post .entry-header {float: left; max-width: 330px; margin-right: 40px;}
.post .entry-content {float:left; width:50%;}
.post .entry-content h2 {margin-top:0; margin-bottom: 1px; font-weight: bold; font-size: 18px; font-size: 24px; }
.post .entry-content .date {font-size: 11px;}
.post .entry-content .simplesocialbuttons {border-top: solid 1px #ddd; padding-top:20px;}

#news-widget-container {float:right; width:32%;}
#news-widget-container #arion-news {margin-top:65px;}
#news-widget-container #arion-news h3 {display: inline-block; float:left; color:#B31536; font-size:20px; font-weight: normal;}
#news-widget-container #arion-news .underline {float:right; width:57%; height: 20px; border-bottom:solid 1px #B31536;}
#news-widget-container #arion-news .news-row {margin:20px 0; display: inline-block;}
#news-widget-container #arion-news .news-row h4 {margin-bottom:10px; line-height: 1.5; font-size: 14px; font-weight: bold;}
#news-widget-container #arion-news .news-row h4 span {color:#888; font-weight: normal; font-size:13px;}
#news-widget-container #arion-news .news-row p {line-height: 1.5; font-size:12px;}
#news-widget-container #arion-news .news-row p a {color:#B31536; text-decoration: none;}

#news-widget-container #social-widget .tab-content .tab-pane {padding:20px 10px;}
.nav-tabs {border-bottom:solid 1px #B31536;}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus,
.nav-tabs>li>a {background: #B31536; color:#fff; margin-right: 5px; padding:2px 10px;}
.nav-tabs>li>a:hover {background: #df153f; color:#fff;}


#footer-img-mobile {display: none;}
footer[role=contentinfo] {max-width: 100%; border:0; background: #B31536; margin:-3px 0 0 0; }
footer[role=contentinfo] .site-info {max-width:1060px; margin:0 auto;}
.widget-area {float:none; width: 100%;}
.widget-area .first.front-widgets {width:50%; float:left;}
.widget-area .first.front-widgets .widget {float:left; width:25%;}
.widget-area .first.front-widgets .widget h3,
.widget-area .widget a,
.widget-area .widget a:visited,
.widget-area .widget a:hover {color:#fff; text-decoration: none; text-transform: none; font-size:14px; margin-bottom:7px;}
.widget-area .second.front-widgets {width:45%; float: right;}
.widget-area .second.front-widgets .widget h3 {color:#fff; text-transform: none; font-size:14px; margin-bottom:7px; font-weight: normal;}

/**** Formulario Footer *******/
#gform_1 .gform_body {width:70%; float:left;}
#gform_1 .gform_body input[type='email'] { background: #93152f; color:#eee; border:none;}
#gform_1 .gform_footer {float:right; width:25%; clear:none !important; margin:0 !important; padding:0 !important;}
#gform_1 .gform_footer input[type='submit'] {font-size:14px !important; color:#EEEEEE; background: #6d121e; border:none; width:100px; padding:8px; text-transform: none !important;}
.label-subscribe label {display: none !important;}
.label-subscribe .ginput_container {margin-top:0 !important;}

#footer-social {float:left; width:65%; padding-top:10px;}
#footer-social a.twitter div {background: url('images/icon_twitter.png'); width:32px; height: 32px; display: inline-block; position: relative; top:-12px;}
#footer-social a.twitter:hover div {background: url('images/icon_twitter_over.png');}
#footer-social a.instagram div {background: url('/wp-content/uploads/2023/10/icon_instagram.png'); width:32px; height: 32px; display: inline-block;position: relative; top:-12px;}
#footer-social a.instagram:hover div {background: url('/wp-content/uploads/2023/10/icon_instagram_over.png');}
#footer-social a.pinterest div {background: url('images/icon_pinterest.png'); width:32px; height: 32px; display: inline-block;position: relative; top:-12px;}
#footer-social a.pinterest:hover div {background: url('images/icon_pinterest_over.png');}
#footer-social a.facebook div {background: url('/wp-content/uploads/2017/06/icon_facebook.png'); width:32px; height: 32px; display: inline-block;position: relative; top:-12px;}
#footer-social a.facebook:hover div {background: url('/wp-content/uploads/2017/06/icon_facebook_over.png');}
#footer-social a.youtube div {background: url('/wp-content/uploads/2017/06/icon_youtube.png'); width:32px; height: 32px; display: inline-block;position: relative; top:-12px;}
#footer-social a.youtube:hover div {background: url('/wp-content/uploads/2017/06/icon_youtube_over.png');}

a.instagram div {background: url('/wp-content/uploads/2023/10/icon_instagram.png'); width:32px; height: 32px; display: inline-block;position: relative; top:-12px;}
a.instagram:hover div {background: url('/wp-content/uploads/2023/10/icon_instagram_over.png');}


#footer-copyright {float:right; width:40%; padding:20px 30px 0 0; color:#fff; font-size: 11px;}


/******* Plantilla perros y gatos ***********/
#food-type-container {margin:130px 0 40px 0;}
#food-type-container .main-food-type {float:left; display: inline-block; margin-right:2.5%; width:23%;}
#food-type-container .main-food-type a img {opacity: 0.4; width:100%;}
#food-type-container .main-food-type a:hover img {opacity: 1.0;}
#food-type-container .main-food-type:nth-child(4) {margin-right: 0;}

/********** Plantilla listado productos **************/
.product-tabs {width: 100%; margin-top:40px;}
.product-tabs a:hover {text-decoration: none;}
.product-tabs a img {opacity: 0.4;}
.product-tabs a:hover img {opacity: 1.0;}
.product-tabs a img, .product-tabs img{margin-right: 5.5%; width:20%;}
.product-tabs a + img:last-child, .product-tabs a:last-child img {margin-right: 0px;}
.tab-content .product-container {padding-bottom:30px; margin:40px 0 30px 0; border-bottom:solid 1px #ddd;}
.tab-content .product-container:last-child {border-bottom: none;}
.tab-content .product-container .product-img {float:left; width:25%; max-width: 250px;}
.tab-content .product-container .product-img .product-video {width:156px; margin-top:30px; position: relative;}
.tab-content .product-container .product-img .product-video i.fa-play {color:#B31536; top:35%; left:45%; position: absolute; font-size: 45px;}
.tab-content .product-container .product-img .product-video img {width: 100%;}
.tab-content .product-container .product-img .product-video .modal .modal-dialog .modal-header {background: #B31536; color:#fff; padding:10px; text-align: right;}
.tab-content .product-container .product-img .product-video .modal .modal-dialog .modal-header button {color:#fff; margin-top:-11px; opacity: 1.0; font-size:12px;}
.tab-content .product-container .product-img .product-video .modal .modal-dialog .modal-header button.close {float:none;}
.tab-content .product-container .product-img .product-video .modal .modal-dialog .modal-header button:hover {color:#B31536;}
.tab-content .product-container .product-img .product-video .modal .modal-dialog .modal-header button span {font-size: 21px; margin-top:-11px;}
.tab-content .product-container .product-img .product-video .modal .modal-dialog .modal-content iframe {width: 100%;}
.tab-content .product-container .product-content {float:left; width:70%;}
.tab-content .product-container .product-content h3 {font-size: 24px; font-weight: bold; margin:20px 0;}
.tab-content .product-container .product-content p {line-height: 1.5; margin-bottom:20px;}
.tab-content .product-container .product-content p.border-bottom {padding-bottom:20px; border-bottom:solid 1px #ddd; margin-bottom:40px;}
.tab-content .product-container .product-content div.puntos-clave {margin-bottom:20px;}
.tab-content .product-container .product-content div.puntos-clave ul {list-style: disc; margin-left:20px;}
.tab-content .product-container .product-content div.puntos-clave ul li {margin-bottom:10px; line-height: 1.5;}
.tab-content .product-container .product-content div#tablas-composicion {margin-top:40px; padding-bottom:50px; border-bottom:solid 1px #ddd;}
.tab-content .product-container .product-content div#tablas-composicion .single-table {width:30%; float: left; border: solid 1px #B31536; border-radius: 5px; padding:20px; margin:0 20px 20px 0;}
.tab-content .product-container .product-content div#tablas-composicion .single-table:nth-child(4n) {clear: both;}
.tab-content .product-container .product-content div#tablas-composicion .single-table table tr th {text-transform: uppercase; font-weight: bold; border-top:0;}
.tab-content .product-container .product-content div#tablas-composicion .single-table table tr td {font-size: 12px; padding:4px 10px;}
.tab-content .product-container .product-content div#tablas-composicion .single-table table tr td.rosa {background: #B31536; color:#fff;}
.tab-content .product-container .product-content div.caracteristicas {margin-top:40px; padding-bottom:50px; margin-bottom:20px; border-bottom:solid 1px #ddd; font-size:11px;}
.tab-content .product-container .product-content div.caracteristicas table tr td.description {vertical-align: middle; font-size:14px; padding-left:10px; line-height: 1.5}
.tab-content .product-container .product-content div#tabla-cdr {margin-top:50px;}
.tab-content .product-container .product-content div#tabla-cdr h5 {font-size:12px; margin-bottom:10px;}
.tab-content .product-container .product-content div#tabla-cdr table tr th {background: #B31536; color:#fff; }
.tab-content .product-container .product-content div#tabla-cdr table tr td:first-child {background: #B31536; color: #fff;}
#tabla-cdr .table-bordered,
#tabla-cdr .table-bordered>thead>tr>th,
#tabla-cdr .table-bordered>tbody>tr>th,
#tabla-cdr .table-bordered>tfoot>tr>th,
#tabla-cdr .table-bordered>thead>tr>td,
#tabla-cdr .table-bordered>tbody>tr>td,
#tabla-cdr .table-bordered>tfoot>tr>td {border:solid 1px #000;}

/**************************************************
************ Plantilla Recursos Graficos **********
***************************************************/
#tabla-recursos-graficos {margin-top:40px;}
#tabla-recursos-graficos thead {background: #eee;}
#tabla-recursos-graficos thead tr th {font-weight: bold; border-bottom:none;}
#tabla-recursos-graficos thead tr th.actions-table {font-size:12px; font-weight: normal; width:10%; text-align: center;}
#tabla-recursos-graficos tbody tr td {border-top:none; border-bottom:solid 1px #dbacb2; padding-top:28px;}
#tabla-recursos-graficos tbody tr td a {color:#000;}
#tabla-recursos-graficos tbody tr td a:hover {color:#B31536;}

/************************************************
************ Plantilla Sobre Nosotros ***********
*************************************************/
#text-about-us {float:left; width:58%;}
#text-about-us .entry-content h4 {font-size:18px; font-weight: bold; margin-top:0; margin-bottom:5px;}
#text-about-us .entry-content .with-bg {background: #eee; padding:20px;}
#image-about-us {float:right; width:40%;}
#image-about-us img {width:100%; border:solid 1px #dbacb2; margin-bottom:10px;}
.entry-content p, .entry-summary p, .comment-content p, .mu_register p {line-height: 1.3; font-size: 13px;}
.entry-content ul, .comment-content ul, .mu_register ul {line-height: 1.3; font-size: 13px;}


/*************************************************
************* Plantilla Contacto *****************
**************************************************/
h1.pull-left {width:50%;}
a.btn-criadores {float:right; width:40%; border-radius: 20px; text-transform: none; width: auto; text-decoration: underline;}
#show-criadores-mobile {display: block;}
#show-criadores-mobile, #criadores-mobile {display: none;}


.form-left {float:left;}
.form-left p {line-height: 1.5;}
.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium {width:65% !important;}
.gform_body input[type='email'], .gform_body input[type='text'], .gform_body textarea {padding:10px !important; font-size: 14px !important;}
.gform_footer input[type='submit'] {background: #B31536; color:#fff; width:100%; text-transform: uppercase; padding:13px;}
.gform_wrapper .gfield_label_hidden.gfield_contains_required>.ginput_container, .gform_wrapper .gfield_label_hidden.gfield_contains_required>.clear-multi {margin-top:0 !important;}
.gform_wrapper textarea {width:97.5% !important;}

#form-contacto {margin-top:80px;}
#form-contacto h2#gracias {margin-top:60px; font-weight: bold; font-size:24px; color:#000; margin-bottom: 10px;}
#form-contacto p {font-size: 13px;}
.contact-sidebar {float:right; padding-left:20px; border-left:solid 1px #eee; margin-top:140px; height:500px;}
.contact-sidebar #secondary {margin-top:0; padding: 10px 20px; background: #B31536; color:#fff; border-radius: 5px;}
.contact-sidebar .widget-area .widget h3 {color:#fff; text-transform: none; font-size: 14px;}
.contact-sidebar #secondary h4 {color: #e88334; font-weight: bold; margin-bottom:5px;}
.contact-sidebar #secondary .sidebar-telefono {padding-bottom:20px; margin-bottom:20px; border-bottom:solid 1px #d2869d;}
.contact-sidebar #secondary .sidebar-direccion {line-height: 1.3;}
.newsletter-check .gfield_label{display:none !important;}
.newsletter-check label a{font-size:11px !important; text-decoration:underline !important;}
.newsletter-check label{color:#FFF;}
/*******************************************************
************** Plantilla de Noticias *******************
********************************************************/
#listado-noticias {margin-right: 50px; padding-right:50px; border-right: solid 1px #ddd; width:35%; margin-top:50px;}
#listado-noticias .link-noticia:hover {text-decoration: none;}
#listado-noticias .link-noticia .item-noticia {margin-bottom:40px; background: #fff; padding:20px;}
#listado-noticias .link-noticia.active .item-noticia {margin-bottom:40px; background: #eee;}
#listado-noticias .link-noticia:focus {outline: 0; text-decoration: none;}
#listado-noticias .link-noticia .item-noticia .fecha-noticia {margin-bottom:10px; font-size:12px; color:#B31536;}
#listado-noticias .link-noticia .item-noticia h3 {font-size:17px; margin-bottom:10px; font-weight: bold; color:#000;}
#listado-noticias .link-noticia .item-noticia p {color:#333; line-height: 1.3; font-size:12px;}
#listado-noticias .news-pager {text-align: right; margin-right: -50px;}
#listado-noticias .news-pager a {padding:8px 15px; background: #B31536; color:#fff;}
#listado-noticias .news-pager a:hover {text-decoration: none;}

#display-noticias {width:50%; max-width: 500px; margin-top:50px;}
#display-noticias .display-noticia {display: none;}
#display-noticias .display-noticia.active {display: block;}
#display-noticias .display-noticia img {}
#display-noticias .display-noticia .fecha-noticia {margin:20px 0 10px 0; font-size:12px; color:#B31536;}
#display-noticias .display-noticia h3 {margin-bottom:20px; font-size:18px; font-weight: bold;}
#display-noticias .display-noticia p {line-height: 1.3; font-size:12px; color:#333; margin:10px 0;}
#display-noticias .news-pager-mobile {display: none;}

#ticker-eventos-wrapper {display: block;}
#ticker-eventos-wrapper-tablet {display: none;}

#ticker-eventos-section {border-top: solid 1px #ddd; margin-top:70px;  box-shadow: #ddd 0px -15px 30px -8px;}
#ticker-eventos-section h2 {margin:40px auto; color:#B31536; max-width: 1060px; font-size:30px; font-weight: bold;}
#ticker-eventos-section .ticker-eventos-wrapper {max-width:1060px; margin:0 auto;}
#ticker-eventos-section .ticker-eventos-wrapper .bx-wrapper li .event-image {float:left; width:30%; max-width: 156px;}
#ticker-eventos-section .ticker-eventos-wrapper .bx-wrapper li .event-image .event-date {background: #B31536; color:#fff; padding:15px 10px; font-weight: bold; font-size:13px;}
#ticker-eventos-section .ticker-eventos-wrapper .bx-wrapper li .event-image img {width:100%; border-radius: 0;}
#ticker-eventos-section .ticker-eventos-wrapper .bx-wrapper li .event-description {float:right; width:65%;}
#ticker-eventos-section .ticker-eventos-wrapper .bx-wrapper li .event-description h3 {margin:50px 0 10px 0; font-size:16px; font-weight: bold; color:#000;}
#ticker-eventos-section .ticker-eventos-wrapper .bx-wrapper li .event-description .event-place {color:#B31536; margin-bottom:20px; font-size: 13px;}
#ticker-eventos-section .ticker-eventos-wrapper .bx-wrapper li .event-description p {font-size:12px; line-height: 1.3;}
#ticker-eventos-section .ticker-eventos-wrapper .bx-wrapper .bx-prev {left:-60px;}
#ticker-eventos-section .ticker-eventos-wrapper .bx-wrapper .bx-next {right:-60px;}

/*********************************************************
******************* Plantilla Criadores ******************
**********************************************************/
#loginform {text-align:left; width:350px; margin:40px auto; padding:40px 50px; background: #B31536;}
#loginform p {margin-bottom:30px;}
#loginform p label {display: block; margin-bottom: 10px; color:#fff; font-weight: normal; font-size: 16px;}
#loginform p input[type='text'],#loginform p input[type='password'] {width: 100%;}
#loginform p input[type='submit'] {color:#fff; background: #4b4b4b; font-size:18px; border-radius: 0; border:0; width: 100%;}
#loginform p.login-password {margin-bottom:0;}
#loginform p.login-lostpassword a {color:#fff; font-size:12px; text-decoration: underline;}
#loginform p.login-remember {display: none;}
#loginform p.login-submit {margin-bottom: 0;}

#login-signup {width: 40%; margin:0 auto; text-align: center;}
#login-signup .gform_wrapper {margin:10px auto;}

#mensaje-gracias {margin-top:80px; text-align: center; width: 70%; margin:80px auto 0;}
#mensaje-gracias p {margin-bottom:20px; line-height: 1.3;}

.modal {top:20%;}

#criadores-slider-wrapper .bx-wrapper .bx-pager.bx-default-pager a.active {background: #B31536;}
#criadores-slider-wrapper .bx-wrapper .bx-pager.bx-default-pager a {background: #aaa;}
#criadores-slider-wrapper .bx-wrapper .bx-prev {left:-80px; background: url('images/criadores_slide_flecha.png'); width:50px; height:64px;}
#criadores-slider-wrapper .bx-wrapper .bx-prev:hover { background: url('images/criadores_slide_flecha_over.png'); }
#criadores-slider-wrapper .bx-wrapper .bx-next {right:-80px; background: url('images/criadores_slide_flecha_2.png'); width:50px; height:64px; }
#criadores-slider-wrapper .bx-wrapper .bx-next:hover { background: url('images/criadores_slide_flecha_over2.png'); }

.form-left h3 {text-transform: uppercase; font-weight: bold; font-size:18px;}
#criadores-destacados .destacado img {float:left; width:40%; margin-bottom: 40px; height: 300px; border:solid 1px #ddd;}
#criadores-destacados .destacado .description {float:left; line-height: 1.3; font-size:12px; width:auto; padding:20px 40px; width:59%; background: #eee; height: 300px;}
#criadores-destacados .destacado .description h3 {font-weight: bold; font-size: 16px; margin-bottom:20px;}
#criadores-descargas {float:left; width:49%; margin:80px 0 40px 0;}
#criadores-descargas .descarga {float:left; width:49%; padding:0; margin-bottom:30px;}
#criadores-descargas .descarga:nth-child(odd) {padding-right: 30px; border-right: solid 1px #ddd;}
#criadores-descargas .descarga:nth-child(even) {padding-left:30px;}
#criadores-descargas .descarga .h4 {text-transform: uppercase; font-weight: bold; font-size:16px;}
#criadores-descargas .descarga p {font-size:12px; margin:10px 0; line-height: 1.5;}
#criadores-widget {float:right; width:49%;}
#criadores-widget .tab-content {padding:20px 5px;}
#criadores-widget #youtube-criadores-sidebar .youtube_channel h3 {font-weight: bold; padding:10px 0; text-transform: uppercase;}
#criadores-widget #youtube-criadores-sidebar .youtube_channel .ytc_video_container {margin-bottom:30px;}

#modal-criadores .modal-header {border-bottom:0;}
#modal-criadores .modal-header .close {float:right; width:20px;}
#modal-criadores .modal-header .modal-title {text-transform: uppercase; font-weight: bold; float:left; width:80%;}
#tabla-criadores {border-radius: 10px; background: #B31536; color:#fff;}

.gform_wrapper .top_label .gfield_label {font-size:12px !important;}

#facebook-criadores-sidebar ul .fbf_facebook_page_widget_container .fbf_facebook_page_widget li .fbf_desc {
    font-size: 12px;
    margin: 10px 0;
    line-height: 1.5;
}
#facebook-criadores-sidebar ul .fbf_facebook_page_widget_container .fbf_facebook_page_widget li .fbf_desc a img {
    height: 60px;
    padding: 5px;
}
#facebook-criadores-sidebar ul .fbf_facebook_page_widget_container .fbf_facebook_page_widget li .facebook_page-avatar img {
    border: 1px solid #b31536;
    margin: 12px 10px 10px 0;
}


/*****************************************************************
*************** Plantilla Puntos de Venta ************************
******************************************************************/
#locations {margin-top:100px;}
#locations tr:first-child td {border-top:0;}
#locations tr td {border-right:solid 1px #ddd; padding:50px;}
#locations tr td:nth-child(3n) {border-right:0;}
.location-title {margin-top:20px;text-transform: uppercase; font-weight: bold; font-size:16px;}
.location-address {margin-top:10px; font-size:16px; line-height: 1.5;}
.location-phone {margin-bottom:10px; font-size:14px; color:#666;}
.location-link a {color:#B31536; font-size:12px; font-weight: bold;}
#googleMap {margin-bottom: 50px;}
#search-sell-point {margin-bottom: 50px;}

.ctcc-left-side {width:50%;}

@media screen and (max-width: 1050px) {
    #site-navigation {top:5px; right: 90px;}
    #header-img #header-logo {left:15px; width:150px;}
    #header-img img {width:100%;}
    #header-slider-content {margin-top: -140px;}

    #language-selected img, #language-switcher img {width: auto;}
    #language-selected, #language-switcher {right:25px;}
    #secondary-featured-wrapper .secondary-featured {max-width: 290px;}
    #news-widget-container #social-widget .tab-content .tab-pane {padding:20px 0;}
    footer[role=contentinfo] .site-info {padding-left:20px;}
    #footer-img {width: 100%;}
    #elblogdearion .post-row .post-image {margin-right: 25px;}

    /*** Pagina Noticias ***/
    #ticker-eventos-section #ticker-eventos-wrapper {max-width: 860px;}
    #ticker-eventos-section h2 {padding-left:50px;}

    /*** Pagina Criadores ***/
    #criadores-slider-wrapper .bx-wrapper .bx-prev {left:10px;}
    #criadores-slider-wrapper .bx-wrapper .bx-next {right:10px;}

}

@media screen and (max-width: 850px) {
    /*** Home ***/
    #masthead {background: #B31536;}
    .site-header {min-height: 170px;}
    #header-img img {display: none;}
    #header-img #language-switcher img, #header-img #language-selected img {display: inline-block;}

    #header-slider-content {display: none;}
    #header-slider-content-responsive {display: block;}

    .menu-toggle,.menu-toggle:focus, .menu-toggle:active, .menu-toggle:hover {display: block; outline:0; box-shadow:none; background: #B31536; border:solid 1px #fff; color:#fff; padding: 8px 13px; margin-top: 20px; border-radius: 0; position: absolute; top:10px; right: 40px;}
    .menu-toggle.show-menu {border:solid 1px #f41546; color:orange;}
    .main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul {display: none !important;}
    .nav-menu-mob {display: none; width: 50%; margin: 0px auto;  padding-top: 130px;}
    .nav-menu-mob.show-menu {display: block;}
    .nav-menu-mob li {text-align: center; border-bottom:solid 1px #f41546; padding:15px;}
    .nav-menu-mob li a {text-transform: uppercase; color:#fff; font-weight: bold;}
    .nav-menu-mob li a:hover {text-decoration: none;}


    #header-img #header-logo img {display: block; width: auto;}

    #featured-content {text-align: center; }
    #featured-content .featured {float:none; margin-bottom:20px;}

    #product-carousel-wrapper {width:90%; margin:40px auto;}

    #secondary-featured-wrapper .secondary-featured {max-width: 215px;}
    #secondary-featured-wrapper .secondary-featured img {height: 120px;}

    #elblogdearion .elblogdearion-title .underline {height: 55px;}
    #elblogdearion .post-row .post-image {margin-right: 20px;}
    #news-widget-container #arion-news {margin-top:35px;}
    #news-widget-container #arion-news .underline {width:37%;}

    .widget-area .second.front-widgets {margin-right: 20px;}

    #footer-social {width:30%;}
    #footer-copyright {width:65%;}

    /**** Generales ***/
    .section-title {margin-top:40px;}

    /*** Pagina Perros y Gatos ***/
    #food-type-container .main-food-type {margin-right: 17px;}
    #food-type-container .main-food-type:nth-last-child(2) {margin-right: 0px;}
    /*product-tabs a img, .product-tabs img {margin-right: 5%;}*/
    .tab-content .product-container .product-content {margin-left:20px;}
    .tab-content .product-container .product-content div#tablas-composicion .single-table {width: 100%;}

    /*** Pagina Puntos de Venta ***/
    #locations tr td {padding: 50px 10px;}

    /*** Pagina Noticias ***/
    #listado-noticias .news-pager a {padding:8px 5px; font-size:13px;}
    #ticker-eventos-wrapper {display: none;}
    #ticker-eventos-wrapper-tablet {display: block}

    /*** Pagina Consejos ***/
    #mas-consejos {font-size: 13px;}

    /*** Pagina Criadores ***/
    #login-signup {width: 51%;}
    .bx-wrapper .bx-controls-direction a {z-index: 10;}
    a.btn-criadores {margin-top:40px;}
    #form-criadores {float:none; width: 90%; margin:0 auto;}
    #criadores-destacados {float:none !important; width: 90%; margin: 0 auto;}
    #modal-criadores .modal-dialog {width:96%;}

    /*** Paginas Full-Width ***/
    body.template-front-page .site-content, body.attachment .site-content, body.full-width .site-content {width: 90%; margin:0 auto;}

    .ctcc-left-side {width:100%;}
}

@media screen and (max-width: 600px) {

    /*** Home ***/
    .menu-toggle,.menu-toggle:focus, .menu-toggle:active, .menu-toggle:hover {top:22px; right:7px;}
    #masthead {border-bottom:solid 30px #f41546;}
    .nav-menu-mob {width:80%;}
    #header-slider-content-responsive {display: none;}

    #site-navigation {right:35px;}
    #featured-content {display: block; margin:0;}
    #featured-content .featured {width: 100%; margin:30px 0;}
    #featured-content .featured .featured-img a img {max-width: 100%; width: 100%;}

    .site-content {width:100%;}
    #secondary-featured-wrapper {margin:30px 0; display: block;}
    #secondary-featured-wrapper .secondary-featured {width:100%; max-width: 100%; margin:2px 0;}
    #secondary-featured-wrapper .secondary-featured img {display: none;}

    #product-carousel-wrapper {display:none;}
    #product-carousel-wrapper-mobile {display:block;}
    #product-carousel-wrapper-mobile .bx-wrapper .bx-next {right:-20px;}
    #product-carousel-wrapper-mobile .bx-wrapper .bx-prev {left:-20px;}
    #product-carousel-mobile {margin:0px auto;}
    #product-carousel-mobile li p {text-align: center;}
    #product-carousel-mobile li img {max-width:100%; margin:0 auto;}

    #elblogdearion, #news-widget-container {float:none; width: 90%; margin:30px auto; clear:both;}
    #elblogdearion .elblogdearion-title {margin-bottom:30px;}
    #elblogdearion .elblogdearion-title .underline {display: none;}
    #elblogdearion .elblogdearion-title img {float:none; width:60%;}
    #elblogdearion .post-row {margin-bottom:40px;}
    #elblogdearion .post-row .post-image {float:none; width:30%;}
    #elblogdearion .post-row .post-content {float:none; width:100%;}

    #news-widget-container #arion-news .underline {display: none;}

    #footer-img {display: none;}
    #footer-img-mobile {display: block; background: #B31536; border-top:solid 30px #f41546;}
    #footer-img-mobile img {width:200px;}

    .widget-area .first.front-widgets {float: none; width: 90%; margin:0 auto;}
    .widget-area .first.front-widgets .widget {float:none; width: 100%;}
    #nav_menu-2, #nav_menu-3, #nav_menu-4 {display: none;}
    #nav_menu-5 h3 {display: none;}
    .widget-area .second.front-widgets {float: none; width: 90%; margin:0 auto;}

    .widget-area .second.front-widgets .gform_wrapper {max-width: 90% !important;}
    footer[role=contentinfo] .site-info {padding-left:0px;}
    #footer-copyright {float:none; width:100%; text-align: center; padding-top:50px; clear:both;}



    /*** Paginas en general ***/
    body.full-width .site-content .section-title,h1.section-title.pull-left {width:100%; margin:40px auto 10px auto; float:none !important;}
    body.full-width .site-content #breadcrumbs {width:100%; margin:0px auto 20px auto;}
    .section-title,h1.section-title.pull-left {width:90%; margin:40px auto 10px auto; float:none !important;}
    #breadcrumbs {width:90%; margin:0px auto 20px auto;}

    /*** Pagina Consejos ***/
    #elblogdearion.consejos {margin-top:60px;}
    #elblogdearion.consejos .post-row .post-image {width:100%; text-align: center;}
    #elblogdearion.consejos .post-row .post-image img {width:100%;}
    #mas-consejos {width:80%; margin:40px auto;}
    .post .entry-header,
    .post .entry-content {float:none; width: 90%; margin:0 auto;}

    /*** Pagina Contacto ***/
    a.btn-criadores { float: none; position: absolute; left: 16px;}
    #show-criadores {display: none;}
    #show-criadores-mobile {display: block;}
    #criadores-mobile {margin:80px auto 0 auto; width: 90%; padding:20px 10px;}
    #criadores-mobile h4 {text-transform: uppercase; font-weight: bold; padding-left: 20px; margin-bottom:10px;}
    #criadores-mobile .row-criadores {background: #B31536; color:#fff; padding:20px; margin-bottom:2px;}
    #criadores-mobile .row-criadores p {font-size: 12px; line-height: 1.3;}
    #criadores-mobile .row-criadores .criadores-zonas {font-size:10px; margin-bottom:10px;}
    #criadores-mobile .row-criadores h5 {font-weight: bold; margin-bottom:10px;}


    #form-contacto {float: none; width: 90%; margin:100px auto;}
    .contact-sidebar {float: none; width: 90%; margin: 0 auto 90px auto; padding: 0; border: none; height: auto;}
    .contact-sidebar .widget-area .widget h3 {font-size:18px;}
    .contact-sidebar #secondary .sidebar-telefono, .contact-sidebar #secondary .sidebar-direccion { font-size: 16px;}

    .gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium {width:100% !important;}

    /*** Pagina Criadores ***/
    #loginform {width: 95%; max-width: 350px;}
    #login-signup {width: 90%;}
    #criadores-slider-wrapper {display: none;}
    #form-criadores {float: none; width: 90%; margin:100px auto;}
    #criadores-destacados .destacado {text-align: center;}
    #criadores-destacados .destacado img {float:none; width:auto; margin-bottom:0;}
    #criadores-destacados .destacado .description {float:none; width:100%; height: auto;}
    #criadores-descargas {float:none; width:100%;}
    #criadores-descargas .descarga {float:none; width:90%; margin:20px auto; padding:0 !important; border:0 !important;}
    #criadores-widget {float:none; width: 90%; margin:40px auto;}

    /*** Pagina de Noticias ***/
    #listado-noticias {display:none;}
/*
    #listado-noticias .link-noticia .item-noticia,
    #listado-noticias .link-noticia.active .item-noticia {margin-bottom:20px;}
    #listado-noticias .news-pager {text-align: center; margin:20px 0;}
    #listado-noticias .news-pager a {font-size: 16px;}
    #listado-noticias .news-pager a:first-child {float:left; margin-bottom:20px;}
    #listado-noticias .news-pager a:last-child {float:right; margin-bottom:20px;}

*/
    #display-noticias {float: none !important; width: 100%; }
    #display-noticias .display-noticia {display: block; margin-bottom:50px; padding-bottom:50px; border-bottom:dotted 1px #ddd;}
    #display-noticias .display-noticia .fecha-noticia, #display-noticias .display-noticia h3, #display-noticias .display-noticia p { padding:0px 20px; }
    #display-noticias .news-pager-mobile {display: block;}
    #display-noticias .news-pager-mobile a {padding:8px 15px; background: #B31536; color:#fff;}
    #display-noticias .news-pager-mobile a:hover {text-decoration: none;}
    #display-noticias .news-pager-mobile a:first-child {float:left;}
    #display-noticias .news-pager-mobile a:last-child {float:right;}

    #ticker-eventos-section {width:90%; margin:0 auto; box-shadow: none; border-top:solid 1px #fff;}
    #ticker-eventos-section h2 {padding-left: 0;}

    #ticker-eventos-section .ticker-eventos-wrapper {margin:0 auto 100px auto;}
    #ticker-eventos-section .ticker-eventos-wrapper .bx-wrapper li .event-image {width:45%;}
    #ticker-eventos-section .ticker-eventos-wrapper .bx-wrapper li .event-description { float:left; width:47%; margin-left:20px;}
    #ticker-eventos-section .ticker-eventos-wrapper .bx-wrapper li .event-description h3 {margin-top:0;}
    #ticker-eventos-section .ticker-eventos-wrapper .bx-wrapper .bx-prev {left:30%; top:250px;}
    #ticker-eventos-section .ticker-eventos-wrapper .bx-wrapper .bx-next {right:30%; top:250px;}

    /*** Pagina Perros y Gatos ***/
    #food-type-container {text-align: center; margin-top:30px;}
    #food-type-container .main-food-type {float:none; width:50%; margin:0 auto;}
    #food-type-container .main-food-type a img {width: 90%;}

    /*** Pagina listado de productos ***/
    .product-tabs {display: none;}

    .tab-content .product-container .product-img {float:none; width:90%; margin:0 auto; text-align: center;}
    .tab-content .product-container .product-content {float:none; width:90%; margin:0 auto;}

    #tabla-cdr .table-bordered, #tabla-cdr .table-bordered>thead>tr>th, #tabla-cdr .table-bordered>tbody>tr>th, #tabla-cdr .table-bordered>tfoot>tr>th, #tabla-cdr .table-bordered>thead>tr>td, #tabla-cdr .table-bordered>tbody>tr>td, #tabla-cdr .table-bordered>tfoot>tr>td {
        font-size:12px;
    }

    /*** Pagina Puntos de Venta ***/
    #googleMap {display: none;}
    #locations {margin-top:0;}
    #locations tr td {display: block; border:none; padding:20px;}
    #search-sell-point {width:90%; margin:0 auto;}
    #search-sell-point input[type='text'] {margin:10px 0; width: 100%; }
    #search-sell-point input[type='submit'] {width: 100%; font-size: 18px;}

    /*** Pagina Sobre Nosotros ***/
    #text-about-us {float:none; width:90%; margin:0 auto;}
    #image-about-us {float:none; width: 100%;}
    #about-us-quality {width:90%;}

}

@media screen and (max-width: 480px) {
    /*.widget-area .second.front-widgets {width: 90%; margin-right:0;}*/
	#gform_1 .gform_body {
		width: 100%;
	}
	
	#footer-social {
		width: 100%;
	}	
}


/* localizador de tiendas */

.wpsl-search.wpsl-checkboxes-enabled {
    padding: 20px;
    margin-bottom: 25px;;
}

.wpsl-search-btn-wrap #wpsl-search-btn {
    background: #d30836;
    color: #fff;
    border: 0;
    margin: 0;
    padding: 10px 35px;
}

.wpsl-input label, #wpsl-radius label, #wpsl-category label {width:auto !important;}
#wpsl-search-input  {width:auto !important;}

#wpsl-wrap #wpsl-stores, #wpsl-wrap #wpsl-direction-details, #wpsl-wrap #wpsl-gmap {
    height: 450px !important;
}

.wpsl-store-location p strong {
    text-transform: uppercase;
    color: #d30836;
}

#wpsl-result-list a {
    background: #ddd;
    color: #000;
    padding: 5px 10px;
    margin-top: 15px;
    transition: all linear 0.2s;
}

#wpsl-result-list a:hover {
    background: #999;
    color: #000;
    text-decoration: none;
    transition: all linear 0.2s;
}

.page-id-13564 iframe {
    background: antiquewhite !important;
}

span.maxSize1 {
    color: red !important;
}